## asammdf 8.5.1

=== requirements.txt ===
# Development dependencies
--editable .[decode,encryption,export,export-matlab-v5,filesystem,gui,plot,symbolic-math]
--requirement benchmarks/requirements.txt
--requirement ci/requirements.txt
--requirement doc/requirements.txt
--requirement test/requirements.txt
--requirement types-requirements.txt
build
mypy~=1.14
pre-commit
ruff~=0.11.0  # Aligned with .pre-commit-config.yaml
tox
