=== doc/requirements.txt ===
matplotlib
numpydoc
sphinx
sphinx-argparse
sphinx-rtd-theme
sphinxcontrib-mermaid
numpy>=1.23.0
