=== test/requirements.txt ===
PyAutoGUI
pytest
pytest-cov
pytest-timeout
python-can
xmlrunner; python_version < "3.12"
