=== debian/changelog ===
asammdf (8.5.1-1) unstable; urgency=medium

  * Initial upload (Closes: #1075926)

  [ Sébastien Noel ]
  * Enable tests
  * Update upstream code location
  * d/control: add more Depends for the GUI tool

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Jun 2025 13:44:15 +0200
