=== debian/control ===
Source: asammdf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 cmake,
 libdeflate-dev,
 pybuild-plugin-pyproject,
 python3-can <!nocheck>,
 python3-canmatrix <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-dev,
 python3-h5py <!nocheck>,
 python3-lxml <!nocheck>,
 python3-lz4 <!nocheck>,
 python3-natsort <!nocheck>,
 python3-numexpr <!nocheck>,
 python3-numpy,
 python3-pandas <!nocheck>,
 python3-pyautogui <!nocheck>,
 python3-pyqtgraph <!nocheck>,
 python3-pyside6.qttest <!nocheck>,
 python3-pytest <!nocheck>,
 python3-scikit-build-core,
 python3-typing-extensions <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/asammdf
Vcs-Git: https://salsa.debian.org/python-team/packages/asammdf.git
Homepage: https://github.com/danielhrisca/asammdf
X-Style: black
Testsuite: autopkgtest-pkg-pybuild

Package: asammdf
Architecture: any
Depends:
 python3-natsort,
 python3-pyqtlet2,
 python3-pyqtgraph,
 python3-pyside6.qtwebenginewidgets,
 python3-qtpy-pyqt6,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: GUI application used to analyse engine CAN logs
 asammdf is a fast parser and editor for ASAM
 (Association for Standardization of Automation and Measuring Systems)
 MDF (Measurement Data Format) files.
 .
 asammdf supports MDF versions 2 (.dat), 3 (.mdf) and 4 (.mf4).
