=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

#override_dh_auto_configure:
#	dh_auto_configure -- -DWITH_SYSTEM_DEFLATE=ON

override_dh_auto_test:
	xvfb-run -a -s "-screen 0 1024x768x24" dh_auto_test
