=== benchmarks/requirements.txt ===
numpy
matplotlib
asammdf
mdfreader[compression]
psutil
