=== debian/changelog ===
asammdf (8.5.2-2) unstable; urgency=medium

  * Build depends on python3-pyside6.qtwebenginewidgets to only build on
    arches were asammdf is installable. (Closes: #1111778)
  * That also means no riscv64 for now (Closes: #1109924)

  [ Sébastien Noel ]
  * Fix reproducible builds

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Aug 2025 23:29:35 +0200

asammdf (8.5.2-1) unstable; urgency=medium

  * New upstream release.

  [ Sébastien Noel ]
  * Fix autopkgtest
  * Pass args to cmake
  * Add CPPFLAGS to CFLAGS ; see #653916

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 17:56:36 +0200
