=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  python3-pyautogui <!nocheck>,
  python3-pyqtgraph <!nocheck>,
  python3-pyside6.qttest <!nocheck>,
+ python3-pyside6.qtwebenginewidgets,
  python3-pytest <!nocheck>,
  python3-scikit-build-core,
  python3-typing-extensions <!nocheck>,
@@ -35,7 +36,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/asammdf.git
 Homepage: https://github.com/danielhrisca/asammdf
 X-Style: black
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: asammdf
 Architecture: any
@@ -48,6 +48,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+Recommends:
+ python3-isal,
 Description: GUI application used to analyse engine CAN logs
  asammdf is a fast parser and editor for ASAM
  (Association for Standardization of Automation and Measuring Systems)
