=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export NO_NET_ACCESS=1
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test-reports {build_dir}/screenshots

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export CFLAGS+=$(CPPFLAGS)

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run -a -s "-screen 0 1024x768x24" dh_auto_test
