=== debian/watch ===
version=4

opts="filenamemangle=s/.*\/(.*)/asammdf-$1/,uversionmangle=s/rc/~rc/g" \
 https://github.com/danielhrisca/asammdf/tags .*/(\d[\d\.a-z]+)\.tar\.gz
